#review h1 {
    margin: 10px 0px 20px;
    width: 100%;
    font-size: 28px;
}

h3 {
    padding-bottom: 0.5em;
    margin-left: 10px;
}

h4 {
    font-size: 1.05em;
    font-weight: 800;
    margin: 15px 0px 5px;
}

#guidelines p,
#guidelines li {
    font-size: 15px;
}

.button_go {
    width: 100px;
    height: 42px !important;
    font-size: 22px;
    line-height: 42px;
    margin: 20px auto 50px;
    display: block;
}

input.button {
    margin: 1.6em auto 0.6em;
    display: block;
}

.list {
    padding: 10px 15px 20px;
}

ol.list {
    padding-left: 20px;
}

.list>li {
    margin-top: 10px;
}

.fancybox-inner {
    overflow: visible;
}

.fancybox-slide>* {
    padding: 18px;
}

.small {
    font-size: 12px;
    line-height: 13px;
    margin-left: 3px;
    display: block;
    clear: both;
}

input.custom_input,
#review .custom-dropdown select,
.input_box,
#find_in {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    height: 39px;
    width: 100%;
    padding: 0px 10px;
    color: #6C6C6C;
    box-shadow: 1px 1px 2px 0px rgba(61, 61, 61, 0.2) inset;
    transition: all 0.2s ease-in 0.2s;
    outline: medium none;
    color: #6C6C6C;
    height: 33px;
    border: 0px none;
    border-radius: 3px;
    background: #F8F8F8 none repeat scroll 0% 0%;
}

#find_in {
    width: 95%;
    padding: 0px 2% 0px 3%;
}

#review .custom-dropdown {
    width: 100%;
}

.info {
    transition: none;
}

#search_icon,
#filter_icon {
    height: 19px;
    position: absolute;
    right: 11px;
    top: 8px;
    z-index: 100;
}

#find_a_food_suggestions {
    position: relative;
}

#find_a_food_suggestions ul {
    position: absolute;
    top: 0px;
    left: 0px;
    box-shadow: 0px 0px 12px 0px rgba(61, 61, 61, 0.4);
    border: 1px solid #dfdfdf;
    padding: 0px;
    z-index: 1000;
}

#find_a_food_suggestions li {
    line-height: 1.3em;
    cursor: pointer;
    border-bottom: 1px solid #dfdfdf;
    background-color: #F8F8F8;
    padding: 13px 15px;
    transition: all 0.2s ease-in 0.2s;
}

#find_a_food_suggestions li:hover {
    background-color: #e1e1e1;
    color: #000;
}

.articlebox #find_a_food_suggestions li+li {
    margin-top: 0px;
}

#search_delete {
    height: 16px;
    position: absolute;
    right: 13px;
    top: 9px;
    z-index: 102;
    display: none;
    cursor: pointer;
}

#empty_message {
    display: none;
    position: absolute;
    top: 33px;
    left: 0px;
    background-color: #F8F8F8;
    box-shadow: 0px 0px 12px 0px rgba(61, 61, 61, 0.4);
    border: 1px solid #dfdfdf;
    padding: 12px 15px;
    z-index: 1000;
    color: red;
}

#calorie_form {
    margin: 27px 0px 25px;
}

#calorie_form>div {
    padding: 16px 14px;
    margin: 10px auto;
    width: 92%;
    background-color: #eaeaea;
}

#calorie_form label {
    font-size: 1.2em;
    line-height: 35px;
}

.form_table {
    width: 100%;
    text-align: left;
}

.form_table>tbody>tr>td {
    padding-top: 13px;
}

.form_sub_table {
    width: 100%;
    border-spacing: 13px;
    max-width: 570px;
}

.results_table {
    width: 100%;
    border-spacing: 13px;
    text-align: center;
    font-size: 1.2em;
    margin-bottom: 0px;
}

.results_table tr {
    height: 100px;
}

.results_table>tbody>tr>td {
    padding: 13px 10px 0px;
    background-color: green;
    color: #fff;
    line-height: 1.1em;
}

.noUi-pips-horizontal {
    top: 68%;
}

.noUi-marker-horizontal.noUi-marker-large {
    height: 7px;
}

.noUi-value-horizontal {
    -webkit-transform: translate(-40%, 26%);
    transform: translate(-40%, 26%);
}

.info {
    display: block;
}

.slider {
    width: 100%;
}

.figure {
    font-size: 2.1em;
    font-weight: 800;
    line-height: 1.6em;
    margin-top: 4px;
}

.figure span {
    font-size: 0.6em;
}

.button {
    height: 43px;
    width: 107px;
    font-size: 19px;
    line-height: 47px;
}

.img_center {
    width: 100%;
}

input:focus {
    border: unset;
}